<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediasite', language 'en', version '2.0'.
 *
 * @package     mediasite
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['mediasite'] = 'Mediasite';
$string['mediasite:searchforcontent'] = 'Search for Mediasite content';
$string['mediasitecatalog'] = 'Catalog';
$string['mediasitename'] = 'Title';
$string['mediasitenotauthorized'] = 'You are not authorized for this resource.';
$string['mediasitenotfound'] = 'The selected Mediasite content was not found.';
$string['mediasiteopenaspopup'] = 'Open in popup window';
$string['mediasitepassword'] = 'Password';
$string['mediasitepassworddescription'] = 'Password of the admin or system user.';
$string['mediasitepresentation'] = 'Presentation';
$string['mediasiteresourceid'] = 'Resource Id';
$string['mediasiteresourcetype'] = 'Content Type';
$string['mediasiterestricttoip'] = 'Restrict to IP';
$string['mediasiterestricttoipdescription'] = 'Bind authorization tickets to the client IP address to prevent link sharing.  This may need to be disabled when using a CDN or if the Moodle and Mediasite servers are on different networks.';
$string['mediasitesearchbutton'] = 'Search for Mediasite content';
$string['mediasitesearchchoose'] = 'Choose';
$string['mediasitesearchnoresult'] = 'No results were found matching your search.';
$string['mediasitesearchsubmit'] = 'Search';
$string['mediasitesearchtext'] = 'Search For:';
$string['mediasiteserverurl'] = 'Mediasite Server';
$string['mediasiteserverurldescription'] = 'The URL for the Mediasite server including the Mediasite root virtual directory.';
$string['mediasiteticketduration'] = 'Ticket duration';
$string['mediasiteticketdurationdescription'] = 'Length in minutes that generated authorization tickets will be valid.';
$string['mediasiteusername'] = 'Username';
$string['mediasiteusernamedescription'] = 'Admin or system user on the Mediasite server.';
$string['modulename'] = 'Mediasite Content';
$string['modulenameplural'] = 'Mediasite Content';
$string['pluginadministration'] = 'Mediasite Content administration';
$string['pluginname'] = 'Mediasite Content';
