<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'en', version '2.0'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowanonymouspost'] = 'Allow post question as anonymous';
$string['anonymous'] = 'Anonymous';
$string['authorinfo'] = 'Posted by {$a->user} at {$a->time}';
$string['connectionerror'] = 'Connection error';
$string['displayasanonymous'] = 'Display as anonymous';
$string['heat'] = 'Heat';
$string['hotquestion:ask'] = 'Ask questions';
$string['hotquestion:manage'] = 'Manage questions';
$string['hotquestion:view'] = 'View questions';
$string['hotquestion:vote'] = 'Vote on questions';
$string['hotquestionintro'] = 'Topic';
$string['hotquestionname'] = 'Activity Name';
$string['inputquestion'] = 'Submit your question here:';
$string['invalidquestion'] = 'Empty questions are ignored.';
$string['modulename'] = 'Hot Question';
$string['modulename_help'] = 'Hot question enables studends post/vote questions so that teachers know what they are expecting.';
$string['modulenameplural'] = 'Hot Questions';
$string['newround'] = 'Open a new round';
$string['newroundconfirm'] = 'Are you sure? (Existing questions and votes will be archived)';
$string['nextround'] = 'Next round';
$string['noquestions'] = 'No question now.';
$string['pluginadministration'] = 'Hot question administration';
$string['pluginname'] = 'Hot Question';
$string['previousround'] = 'Previous round';
$string['question'] = 'Questions';
$string['questionsubmitted'] = 'Your question has been submitted successfully.';
$string['resethotquestion'] = 'Delete all questions and votes';
$string['round'] = 'Round {$a}';
$string['vote'] = 'Vote';
