<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mindmap', language 'en', version '2.0'.
 *
 * @package     mindmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editable'] = 'Editable';
$string['index_help'] = 'The Mindmap Module is provided by <a href="http://ekpenso.com">ekpenso.com</a> - if you experience problems or if you have feedback feel free to contact us.';
$string['mindmap'] = 'mindmap';
$string['mindmap_help'] = 'The Mindmap Module is provided by <a href="http://ekpenso.com">ekpenso.com</a> - if you experience problems or if you have feedback feel free to contact us.';
$string['mindmapfieldset'] = 'Custom example fieldset';
$string['mindmaphint'] = 'To add a new node, press the "Insert" key on the keyboard!';
$string['mindmapintro'] = 'Mindmap Intro';
$string['mindmapname'] = 'Mindmap Name';
$string['modulename'] = 'Mindmap';
$string['modulename_help'] = 'This is the original Mindmap module for moodle formerly found on ekpenso.com.

This Mindmap module allows you to create and save simple mindmaps from within moodle.';
$string['modulenameplural'] = 'Mindmaps';
$string['pluginadministration'] = 'Mindmap administration';
$string['pluginname'] = 'Mindmap';
